<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'sv_wp', version '3.9'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthefile'] = 'Om filen';
$string['actions'] = 'Åtgärder';
$string['active'] = 'Aktiv';
$string['activeprograms'] = 'Aktiva program';
$string['addcourses'] = 'Lägg till kurser';
$string['addcourseslist'] = 'Välj kurser';
$string['addcourseslist_help'] = 'En eller flera kurser kan väljas.';
$string['addset'] = 'Lägg till serie';
$string['addsetorcourse'] = 'Lägg till ett serie eller en kurs';
$string['afterallocationwindowstarts'] = 'Efter tilldelningen startar';
$string['afterallocationwindowstartswithrelativedate'] = '{$a} efter tilldelningen startar';
$string['afterduedate'] = 'Efter förfallodatum';
$string['afterduedatewithrelativedate'] = '{$a} efter förfallodatum';
$string['afterstartdate'] = 'Efter startdatum';
$string['afterstartdatewithrelativedate'] = '{$a} efter startdatum';
$string['afteruserallocationdate'] = 'Efter tilldelningsdatum';
$string['afteruserallocationdatewithrelativedate'] = '{$a} efter tilldelningsdatum';
$string['allinanyorder'] = 'Alla i valfri ordning';
$string['allinorder'] = 'Alla i bestämd ordning';
$string['allocateusers'] = 'Tilldela användare';
$string['allocationdate'] = 'Tilldelningsdatum';
$string['allocationdateonorafter'] = 'Tilldelat på eller efter datum';
$string['allocationenddate'] = 'Tilldelningens slutdatum';
$string['allocationenddate_help'] = 'Slutdatum för tilldelning av användare i detta program';
$string['allocationfor'] = 'Tilldelning för \'{$a}\'';
$string['allocationsource'] = 'Tilldelningskälla';
$string['allocationstartdate'] = 'Tilldelningens startdatum';
$string['allocationstartdate_help'] = 'Startdatum för tilldelning av användare i detta program';
$string['allocationwindow'] = 'Tilldelningsfönster';
$string['allocationwindowendedon'] = 'Tilldelningsfönstret för detta program slutade {$a}.';
$string['allocationwindowstartson'] = 'Tilldelningsfönstret för detta program startar {$a}.';
$string['allowdirectallocation'] = 'Tillåt direkt tilldelning';
$string['allowdirectallocation_help'] = 'Tillåter direkt tilldelning av användare i detta program';
$string['archive'] = 'Arkiv';
$string['archived'] = 'Arkiverad';
$string['archivedconfirmation'] = 'Är du säker på att du vill arkivera programmet \'{$a}\'? Det arkiverade programmet kommer inte längre att vara tillgängligt för chefer eller kursdeltagare och kan endast ses i historiska rapporter.';
$string['archivedon'] = 'Arkiverat den';
$string['archivedprograms'] = 'Arkiverade program';
$string['assfirstchildof'] = 'Som första child av "{$a}"';
$string['associatedcertification'] = 'Tillhörande certifiering';
$string['associatedcertifications'] = 'Tillhörande certifieringar';
$string['atleast'] = 'Minst';
$string['autocreategroups'] = 'Lägg till kursgrupper';
$string['autocreategroups_help'] = 'När användare är registrerade i programkurserna kan de automatiskt läggas till i samma grupp. Grupp med samma namn som programmet skapas automatiskt i varje kurs. För kurser som delas mellan tenants kommer även tenantsnamnet att läggas till i gruppnamnet';
$string['autocreategroupsnone'] = 'Nej';
$string['autocreategroupsprogram'] = 'Skapa grupper för detta program';
$string['availability'] = 'Tillgänglighet';
$string['available'] = 'Tillgänglig';
$string['baseset'] = 'Bas-serie';
$string['beforeenddate'] = 'Före slutdatum';
$string['beforeenddatewithrelativedate'] = '{$a} före slutdatum';
$string['calendar'] = 'Schemalägg';
$string['calendarduedate'] = 'Förfallodatum för program {$a}';
$string['calendarenddate'] = 'Slutdatum för program {$a}';
$string['certification'] = 'Certifiering';
$string['certificationduedate'] = 'Förfallodatum för certifiering';
$string['certificationmsgactive'] = 'Certifiering <strong>"{$a->fullname}"</strong> måste slutföras före <strong>{$a->date}</strong>';
$string['certificationmsgcompleted'] = 'Certifiering <strong>"{$a->fullname}"</strong> är slutförd';
$string['certificationmsgcompletedexpired'] = 'Certifiering <strong>"{$a->fullname}"</strong> är slutförd. Det går ut den <strong>{$a->date}</strong>';
$string['certificationmsgduedatenotset'] = 'Certifiering <strong>"{$a->fullname}"</strong> har inget angivet förfallodatum';
$string['certificationmsgexpired'] = 'Certifiering <strong>"{$a->fullname}"</strong> gick ut den <strong>{$a->date}</strong>';
$string['certificationmsgoverdue'] = 'Certifiering <strong>"{$a->fullname}"</strong> förföll den <strong>{$a->date}</strong>';
$string['certifications'] = 'Certifieringar';
$string['close'] = 'Stäng';
$string['completeallinanyorder'] = 'Slutför i valfri ordning';
$string['completeallinorder'] = 'Slutför i bestämd ordning';
$string['completeatleast'] = 'Slutför minst';
$string['completed'] = 'Slutförd';
$string['completion'] = 'Slutförande';
$string['completionatleast'] = 'Slutförande minst';
$string['completioncriteria'] = 'Kriterium för slutförande';
$string['completioncriteriagroup'] = 'Slutförande';
$string['completioncriteriagroup_help'] = 'Välj ett kriterium för slutförande av denna serie';
$string['completiondate'] = 'Slutförandedatum';
$string['completiondateonorafter'] = 'Slutförandedatum på eller efter';
$string['conditionprogramcompleted'] = 'Program slutfört';
$string['conditionprogramnotcompleted'] = 'Program ej slutfört';
$string['conditionprogramoverdue'] = 'Program förfallit';
$string['conditionprogramsuspended'] = 'Program avstängt';
$string['conditionuserallocated'] = 'Användare tilldelade program';
$string['conditionuserallocateddescription'] = 'Användare tilldelade program \'{$a}\'';
$string['conditionuserallocateddescriptionwithdate'] = 'Användare tilldelade program \'{$a->programname}\'<br />
Tilldelningsdatum är på eller efter \'{$a->conditiondate}\'';
$string['conditionusernotallocated'] = 'Användare ej tilldelade program';
$string['conditionusernotallocateddescription'] = 'Användare ej tilldelade program \'{$a}\'';
$string['confirmdeletecourse'] = 'Är du säker på att du vill ta bort kursen \'{$a}\' från programmet?';
$string['confirmdeleteprogram'] = 'Är du säker på att du vill ta bort programmet \'{$a}\' och all tillhörande data? Denna åtgärd kan inte ångras.';
$string['confirmdeleteset'] = 'Är du säker på att du vill ta bort serien \'{$a}\' och ta bort alla kurser i den?';
$string['confirmdeleteuserallocation'] = 'Är du säker på att du helt vill ta bort tilldelningen av användaren \'{$a}\' och tillhörande data? Denna åtgärd kan inte ångras.';
$string['confirmduplicate'] = 'En kopia kommer att göras inklusive programinnehåll och schema men exklusive användare. Fältet för program-ID-nummer kommer att tas bort.';
$string['containscourse'] = 'Innehåller kurs';
$string['content'] = 'Innehåll';
$string['copy'] = 'Kopia';
$string['course'] = 'Kurs';
$string['coursealreadyinset'] = 'Kursen finns redan i denna serie';
$string['courseinformation'] = 'Kursinformation';
$string['coursenotavailable'] = 'Kurs inte tillgänglig';
$string['coursesinset'] = 'Kurser i serie (kommaseparerade)';
$string['coursesinsetlines'] = 'Kurser i serie (en per rad)';
$string['coursesinsetlineslinks'] = 'Kurser i serie med länkar (en per rad)';
$string['coursesinsetlinks'] = 'Kurser i serie med länkar (kommaseparerade)';
$string['dateoverriden'] = 'Datum överskridet';
$string['datetypeabsolute'] = 'Välj datum';
$string['datetypenone'] = 'Ej angivet';
$string['dayssinceallocation'] = 'Dagar efter tilldelning';
$string['daystakingprogram'] = 'Dagar i program';
$string['default'] = 'Standard';
$string['deleteuserallocation'] = 'Ta bort användartilldelning';
$string['description'] = 'Beskrivning';
$string['directallocationdisabled'] = 'Direkttilldelning till detta program är inaktiverat';
$string['displaycompletedcourses'] = 'Kurser slutförda i program';
$string['displaycompletiondate'] = 'Programmets slutförandedatum';
$string['displayprogramduedate'] = 'Programmets förfallodatum';
$string['displayprogramid'] = 'Internt program-ID använt i URLer';
$string['displayprogramname'] = 'Programnamn';
$string['duedate'] = 'Förfallodatum';
$string['duedate_help'] = 'Förfallodatum för detta program';
$string['duedateonorafter'] = 'Förfallodatum på eller efter';
$string['duplicate'] = 'Duplicera';
$string['dynamic'] = 'Dynamisk';
$string['dynamicrules'] = 'Dynamiska regler';
$string['dynamicrulesplugincheck'] = 'Att se listan med dynamiska regler är omöjligt utan plugin tool_dynamicrule';
$string['editprogramname'] = 'Redigera programnamn';
$string['editsetname'] = 'Redigera serienamn';
$string['enddate'] = 'Slutdatum';
$string['enddate_help'] = 'Slutdatum för detta program';
$string['enrol'] = 'Registrera';
$string['enrolled'] = 'Registrerade';
$string['entityprogram'] = 'Program';
$string['entityprogramcompletion'] = 'Slutförande';
$string['entityprogramcontent'] = 'Programinnehåll';
$string['entityprogramitem'] = 'Programpunkt';
$string['entityprogramusers'] = 'Tilldelning';
$string['errorallocationenddatenostartdate'] = 'Slutdatum för tilldelning kan inte vara ett relativt datum om tilldelningens startdatum inte är inställt';
$string['errorallocationenddatepreviousstartdate'] = 'Tilldelningens slutdatum kan inte infalla före tilldelningens startdatum';
$string['errorbasesetnotfound'] = 'Bas-serie hittades inte';
$string['errorcannotallocate'] = 'Det går inte att allokera användare till ett program (tilldelning finns redan eller är inte tillåten)';
$string['errorcannotresetprogram'] = 'Kan inte återställa program';
$string['errorcantallocateusers'] = 'Kan inte tilldela användare';
$string['errorcantcreateset'] = 'Kan inte skapa serie';
$string['errorcantdeletenotarchivedprogram'] = 'Kan inte ta bort ett program som inte är arkiverat';
$string['errorcantselfenrol'] = 'Kan inte självregistrera';
$string['errorcertificationnotfound'] = 'Certifiering hittades inte';
$string['errorcouldnotallocate'] = 'Kunde inte tilldela användaren \'{$a->originaluserfullname}\' till programmet \'{$a->program}\'';
$string['errorduedatepreviousstartdate'] = 'Förfallodatum kan inte vara före startdatum';
$string['errorenddatepreviousduedate'] = 'Slutdatum kan inte vara före förfallodatum';
$string['errorenddatepreviousstartdate'] = 'Slutdatum kan inte infalla före startdatum';
$string['errorhelperactionnotallowed'] = 'Hjälpåtgärd ej tillåten';
$string['erroridnumberuniquetenant'] = 'Detta ID-nummer används redan i ett annat program';
$string['errorinvaliddate'] = 'Ogiltigt datum';
$string['errorinvalidprogram'] = 'Ogiltigt program';
$string['errorinvalidprogramitemmove'] = 'Ogiltig flytt av programpunkt';
$string['errorloadingprogram_mobile'] = 'Fel vid inläsning av program';
$string['errormissingenrolprogramplugin'] = 'Plugin enrol_program saknas';
$string['errornopermissionallocateusers'] = 'Ingen behörighet att tilldela användare till programmet';
$string['errornopermissionmanageprograms'] = 'Ingen behörighet att hantera program';
$string['errornopermissionmanageusers'] = 'Ingen behörighet att hantera användare';
$string['errornopermissionviewallocatedusers'] = 'Ingen behörighet att se tilldelade användare i programmet';
$string['errornopermissionviewprograms'] = 'Ingen behörighet att se program';
$string['errornopermissionviewreports'] = 'Ingen behörighet att se rapporter';
$string['errornothingtoexportforprograms'] = 'Inget att exportera för delade program: {$a}';
$string['errorprogramnotfound'] = 'Program hittades inte';
$string['errorreporttypedoesnotexist'] = 'Rapporttyp existerar inte';
$string['errorsameidnumber'] = 'Program med samma ID-nummer finns redan';
$string['errorsomeprogramsdontexist'] = 'Vissa program existerar inte';
$string['errorusercantbeallocated'] = 'Användare kan inte bli tilldelad';
$string['eventcourseadded'] = 'Kurs tillagd';
$string['eventcourseremoved'] = 'Kurs borttagen';
$string['eventcourseupdated'] = 'Kurs uppdaterad';
$string['eventprogramcompleted'] = 'Program slutfört';
$string['eventprogramcreated'] = 'Program skapat';
$string['eventprogramdeleted'] = 'Program borttaget';
$string['eventprogramupdated'] = 'Program uppdaterat';
$string['eventsetcompleted'] = 'Serie slutförd';
$string['eventsetcreated'] = 'Serie skapad';
$string['eventsetdeleted'] = 'Serie borttagen';
$string['eventsetupdated'] = 'Serie uppdaterad';
$string['eventuserallocated'] = 'Användare tilldelad';
$string['eventuserdeallocated'] = 'Användare avregistrerad';
$string['export_content'] = 'Inställningar';
$string['export_content_help'] = 'Program, namn, beskrivningar, datum, taggar etc.';
$string['export_dynamic_rules'] = 'Dynamiska regler';
$string['export_dynamic_rules_help'] = 'Alla dynamiska regler-inställningar för dessa program.';
$string['export_user_allocations'] = 'Programtilldelning';
$string['export_user_allocations_help'] = 'Inkluderar användartilldelningar till dessa program. En kopia av användarkonton kommer inte att inkluderas.';
$string['exportonlyallocationspostfix'] = '(endast användartilldelningar)';
$string['exportprogramsdescription'] = 'Program med ingående kurser, användartilldelningar och dynamiska regler';
$string['futureallocation'] = 'Framtida tilldelning';
$string['gotoprogram'] = 'Gå till program';
$string['hidden'] = 'Dold';
$string['idnumber'] = 'ID-nummer';
$string['import_content'] = 'Inställningar';
$string['import_content_help'] = 'Program, namn, beskrivningar, datum, taggar etc.';
$string['import_dynamic_rules'] = 'Dynamiska regler';
$string['import_dynamic_rules_help'] = 'Alla dynamiska regler-inställningar för dessa program.';
$string['import_user_allocations'] = 'Programtilldelningar';
$string['import_user_allocations_help'] = 'Inkluderar användartilldelningar till dessa program.';
$string['importcannotallocate'] = 'Det går inte att tilldela användaren \'{$a->originaluserfullname}\' till programmet \'{$a->program}\'. Tilldelningen finns redan eller är inte tillåten';
$string['importlogfailed'] = 'Kunde inte importera program \'{$a->fullname}\'';
$string['importlogidnumberexists'] = 'Program med ID-nummer \'{$a->originalidnumber}\' finns redan';
$string['importlogsuccess'] = 'Skapat nytt program \'<a href="{$a->url}">{$a->fullname}</a>\' med {$a->setscount} serier, {$a->coursescount} kurser';
$string['importlogsuccessuserallocations'] = 'Tilldelade användare \'{$a->userfullname}\' i program \'{$a->program}\'';
$string['include_shared_entities'] = 'Inkludera delade enheter';
$string['include_shared_entities_help'] = 'Genom att aktivera det här alternativet kommer den exporterade filen även att innehålla:

* Alla delade program tillgängliga aktuell tenant
* Alla programkurser utanför aktuell tenants kurskategori';
$string['inprogress'] = 'Pågående';
$string['keepprogramdefaults'] = 'Behåll programmets standardinställningar';
$string['learning'] = 'Kurser och program';
$string['lessthanaday'] = 'Mindre än en dag';
$string['locked'] = 'Låst';
$string['lockedreasonparent'] = 'Inte tillgänglig om inte: serie {$a} är tillgänglig.';
$string['lockedreasonpreviouscourse'] = 'Inte tillgänglig om inte: föregående kurs {$a} är markerad som slutförd.';
$string['lockedreasonpreviousset'] = 'Inte tillgänglig om inte: föregående serie {$a} är markerad som slutförd.';
$string['maincompletion'] = 'Övergripande slutförande';
$string['manual'] = 'Manuell';
$string['mappingerrorprogramnotfound'] = 'Programmet {$a} hittades inte';
$string['mappingnoticenoidnumber'] = 'Programmet lokaliserades utifrån namn eftersom ID-numret var tomt. Det rekommenderas att ange ID-nummer för program';
$string['messageprovider:programcompleted'] = 'Program slutfört';
$string['missingcompletion'] = 'Slutförandekriterium saknas';
$string['missingcourse'] = 'Kurs saknas';
$string['missingfullname'] = 'Saknar programnamn.';
$string['missingprogram'] = 'Saknar program';
$string['missingsetname'] = 'Serienamn saknas';
$string['name'] = 'Namn';
$string['never'] = 'Aldrig';
$string['newnameforset'] = 'Nytt namn för \'{$a}\'';
$string['newprogram'] = 'Nytt program';
$string['notarchived'] = 'Inte arkiverat';
$string['notavailable'] = 'Inte tillgänglig';
$string['notcompleted'] = 'Inte slutfört';
$string['notenrolledprograms_mobile'] = 'Du är inte registrerad på något program';
$string['notset'] = 'Ej angivet';
$string['notsuspended'] = 'Inte avstängt';
$string['notvisible'] = 'Inte synligt';
$string['nousersselected'] = 'Du måste välja minst en användare';
$string['numbercoursesinprogramunique'] = 'Antal kurser (unika)';
$string['numbercoursesinset'] = 'Antal kurser i serie';
$string['numbercurrentallocatedusers'] = 'Antal tilldelade användare';
$string['open'] = 'Öppen';
$string['outcomeallocation'] = 'Tilldela användare till programmet';
$string['outcomedeallocation'] = 'Avregistrera användare från program';
$string['outcomedeallocationdescription'] = 'Avregistrera användare från program \'{$a}\'';
$string['overdue'] = 'Förfallit';
$string['parentname'] = 'Namn på förälder';
$string['pending'] = 'Väntande';
$string['pendingreasonhiddencourse'] = 'Vissa kurser som krävs för att låsa upp denna kurs är inte tillgängliga. Kontakta webbplatsens administratör.';
$string['pendingreasonparent'] = 'Kommer automatiskt markeras som slutfört när: serie {$a} är tillgänglig.';
$string['pendingreasonpreviouscourse'] = 'Kommer automatiskt att markeras som slutförd när: föregående kurs {$a} markeras som slutförd.';
$string['pendingreasonpreviousset'] = 'Kommer automatiskt markeras som slutfört när: föregående serie {$a} är markerad som slutförd.';
$string['pluginname'] = 'Program';
$string['previewprogramname'] = 'Programnamn förhandsgranskning';
$string['privacy:metadata:core_tag'] = 'Taggar tillagda i program';
$string['privacy:metadata:program_set_completion'] = 'Information om slutförande av programserie.';
$string['privacy:metadata:program_set_completion:completeddate'] = 'Datum som användaren slutförde serien.';
$string['privacy:metadata:program_set_completion:setid'] = 'Slutförd serie.';
$string['privacy:metadata:program_set_completion:timemodified'] = 'Ändringstid för seriens slutförande.';
$string['privacy:metadata:program_set_completion:userid'] = 'Användare som slutförde serien.';
$string['privacy:metadata:program_users'] = 'Information om programmets användartilldelning';
$string['privacy:metadata:program_users:allocationtype'] = 'Källan från vilken användaren var tilldelad från';
$string['privacy:metadata:program_users:certificationid'] = 'Certifiering tilldelad till (om tillämpbart).';
$string['privacy:metadata:program_users:duedate'] = 'Programmets förfallodatum.';
$string['privacy:metadata:program_users:duedatelocked'] = 'Om standard programförfallodatum är överskriden.';
$string['privacy:metadata:program_users:enddate'] = 'Programmets slutdatum för denna användare.';
$string['privacy:metadata:program_users:enddatelocked'] = 'Om standardprogrammets slutdatum har överskridits.';
$string['privacy:metadata:program_users:programid'] = 'Programmet tilldelat till.';
$string['privacy:metadata:program_users:startdate'] = 'Programmets startdatum för denna användare.';
$string['privacy:metadata:program_users:startdatelocked'] = 'Om standardprogrammets startdatum har överskridits.';
$string['privacy:metadata:program_users:status'] = 'Om användaren har blivit avstängd från programmet.';
$string['privacy:metadata:program_users:timemodified'] = 'Ändringstid för användartilldelning.';
$string['privacy:metadata:program_users:userid'] = 'Användar-ID för tilldelning till program.';
$string['program:allocateuser'] = 'Tilldela användare till program';
$string['program:configurecustomfields'] = 'Konfigurera anpassade programfält';
$string['program:coursereset'] = 'Återställ programkurser';
$string['program:edit'] = 'Redigera program';
$string['programdescription'] = 'Programbeskrivning';
$string['programduedate'] = 'Programmets förfallodatum';
$string['programfullname'] = 'Programmets namn';
$string['programidnumber'] = 'ID-nummer';
$string['programidnumber_help'] = 'Ett programs ID-nummer används endast vid matchning av programmet mot externa system och visas inte någonstans på sajten. Om programmet har ett officiellt kodnamn kan det anges, annars kan fältet lämnas tomt.';
$string['programimage'] = 'Bild';
$string['programinformation'] = 'Programinformation';
$string['programname'] = 'Programnamn';
$string['programnamewithimage'] = 'Programnamn med bild';
$string['programparentsetname'] = 'Överordnat serienamn';
$string['programprogress'] = 'Programslutförande';
$string['programprogresswithreportlinks'] = 'Programslutförande med rapportlänkar';
$string['programreset'] = 'Programåterställning';
$string['programrules'] = 'Programregler';
$string['programs'] = 'Program';
$string['programscustomfield'] = 'Anpassade programfält';
$string['programsetname'] = 'Serienamn';
$string['programsoverview_mobile'] = 'Programöversikt';
$string['programstatus'] = 'Programstatus';
$string['programtags'] = 'Programtaggar';
$string['programtags_help'] = 'Taggar för detta program';
$string['programuserallocations'] = 'Programmets användartilldelning';
$string['programvisibility'] = 'Programmets synlighet';
$string['progressoverview'] = 'Slutförandeöversikt';
$string['progresspercent'] = 'Slutförande';
$string['progressreport'] = 'Slutföranderapport';
$string['reg_wpprograms'] = 'Antal program ({$a})';
$string['reportprogramsallocationcompletion'] = 'Programanvändares tilldelning och slutförande';
$string['resetprogress'] = 'Återställ program';
$string['restore'] = 'Återställ';
$string['review'] = 'Granska';
$string['rolemanager'] = 'Programadministratör';
$string['rolemanagerdescription'] = 'Tillåts skapa och hantera program inom nuvarande tenant och tilldela användare till dem';
$string['scheduleupdatesuccess'] = 'Schema har uppdaterats';
$string['seecontent_mobile'] = 'Visa innehåll';
$string['selectactiveandarchivedprograms'] = 'Välj alla aktiva och arkiverade program';
$string['selectallactiveprograms'] = 'Välj alla aktiva program';
$string['selectallprogramsinthisfile'] = 'Välj alla program i denna fil';
$string['selectatleastoneprogram'] = 'Välj minst ett program';
$string['selectcourses'] = 'Välj kurser';
$string['selectmanually'] = 'Välj manuellt...';
$string['selectprogramcondition'] = 'Program';
$string['selectprogramcondition_help'] = 'Välj ett program som ska kopplas till detta villkor';
$string['selectprogramoutcome'] = 'Program';
$string['selectprogramoutcome_help'] = 'Välj ett program som ska kopplas till denna åtgärd';
$string['separatetenantsingroupswarning'] = 'I kurser som delas mellan tenants, placeras användare från olika tenants i olika grupper';
$string['set'] = 'Serie';
$string['setname'] = 'Namn';
$string['setname_help'] = 'Välj ett namn för serien';
$string['setsandcoursesnotfound_mobile'] = 'Hittade inga serier eller kurser';
$string['startdate'] = 'Startdatum';
$string['startdate_help'] = 'Startdatum för detta program';
$string['status'] = 'Status';
$string['status_help'] = 'Avstängd status kommer att dölja detta program från denna användare.';
$string['suspended'] = 'Avstängd';
$string['suspendeddateonorafter'] = 'Avstängningsdatum på eller senare';
$string['tagarea_tool_program'] = 'Program';
$string['tags'] = 'Taggar';
$string['timecreated'] = 'Skapad den';
$string['timemodified'] = 'Senast ändrad den';
$string['timesuspended'] = 'Avstängd den';
$string['toomanyprogramstoshow'] = 'För många program att visa';
$string['type'] = 'Typ';
$string['userduedate'] = 'Förfallodatum';
$string['userduedate_help'] = 'Ange programmets förfallodatum för denna användare.';
$string['userenddate'] = 'Slutdatum';
$string['userenddate_help'] = 'Välj datum när detta program inte ska vara synligt för denna användare.';
$string['userlist'] = 'Välj användare';
$string['userlist_help'] = 'Välj användare att tilldela programmet';
$string['users'] = 'Användare';
$string['usersallocationnotavailable'] = 'Användartilldelning är inte tillgänglig';
$string['userstartdate'] = 'Startdatum';
$string['userstartdate_help'] = 'Välj datum då denna användare ska kunna starta programmet. Detta datum kommer endast att tillämpas på denna användare.';
$string['visible'] = 'Synlig';
$string['warningcourseinvisible'] = 'Varning: Denna kurs är osynlig för deltagare.';
